Subject: summer internships at Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 01:25:00 -0800 (PST)

Celeste,

It seems that the process lasted too long for some students
and only Kim Whitsel is interested in the internship at this point.

Her resume has been forwarded to you.
I am enclosing it just in case.
Thanks for your help.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/01/2001 
09:20 AM ---------------------------

FAP <[email-masked]> on 02/23/2001 02:28:48 PM
To: "[email-masked]'" <[email-masked]>
cc: "[email-masked]'" <[email-masked]> 
Subject: summer internships at Enron

Vince:

Thank you to you, Ken and Christie for coming to campus for the Enron Tiger
Team Mid-Project review.  The students are working hard and appreciate your
insight and suggestions to the project.  Thank you for your support of the
Wharton School.

Kim Whitsel ([email-masked]) of Tiger Team 1 has informed me
that she is very much interested in a summer internship at Enron this year.

I don't believe some of the students understood the process you had setup
for them at Enron as part of the Tiger Team. Being concerned with having
summer employment, they interviewed with other firms and ultimately accepted
positions. The students asked that I express to you that this does not mean
they are not interested in full time work at Enron next year.  I apologize
and take responsibility for the lack of communication in this regard.  I
think it is a lesson learned and perhaps, in the future, we can make the
agreement to students understood in advance of their "dedicated interview
week" and eliminate their need to interview at all. This can also be an
added advantage of applying to be a member of the Tiger Team.

Please let me know if you have any questions and exactly how Kim Whitsel
should proceed.

Thank you,

Donna Piazze
Program Director
Field Application Project
The Wharton School
Univ. of Pennsylvania
215.573.8394   fax 215.573.5727
[email-masked]
[email-masked]